/* 
# amandacongdon.com styles
# lastmod: 20120224
# auth: http://chuckreynolds.us

typical reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0; padding:0; border:0; outline:0;
	font-size:100%; vertical-align:baseline; background:transparent}
body {line-height:1}
ol, ul {list-style:none}
blockquote, q {quotes:none}
blockquote:before, blockquote:after,
q:before, q:after {content:''; content:none}

/* remember to define focus styles */
:focus {outline:0}

/* remember to highlight inserts somehow */
ins {text-decoration:none}
del {text-decoration:line-through}

/* start normal styles */
body {
	background:#fff;
	font-family:Arial, Verdana, sans-serif;
	font-size:100%;
	line-height:1.5em;
	color:#000}

#wrapper {
	width:1014px;
	background:url('images/background.png') repeat-y center;
	margin:6px auto}

#content {
	width:1014px;
	background:url('images/content_bottom.png') no-repeat bottom;
	padding:0 0 11px 0;
	overflow:hidden}

h1 {
	width:175px; height:579px;
	background:url('images/amanda.jpg') no-repeat;
	text-indent:-10000px;
	margin:-23px 60px 0 70px;
	float:left}

#social_icons {
	width:984px; height:37px;
	background:url('images/content_top.png') no-repeat top;
	padding:24px 15px 0 15px}

#social_icons li {
	width:36px; height:37px;
	margin:0 15px 0 0;
	float:right}

#social_icons li a {
	width:36px; height:37px;
	background-image:url('images/social_icons.png');
	background-repeat:no-repeat;
	background-position:top left;
	text-indent:-10000px;
	float:left}

#social_icons li.facebook a {background-position:top right}

#right_side {
	width:708px;
	float:left}

	#navigation {
		width:263px;
		padding:126px 34px 0 0;
		float:left}
		#navigation li, #navigation li a {
			width:263px; height:49px;
			margin:0 0 19px 0;
			display:block}
		#navigation a {
			background-image:url('images/navigation-gen2.png');
			background-repeat:no-repeat;
			text-indent:-10000px}
		
		#navigation .bio a {height:50px; background-position:0 0; }
		#navigation .biz a {height:49px; background-position:0 -50px; }
		#navigation .contact a {height:49px; background-position:0 -99px; }
		#navigation .show a {height:48px; background-position:0 -148px; }
		#navigation .studio a {height:47px; background-position:0 -196px; }
		
		#navigation .bio a:hover {background-position:right 0; }
		#navigation .biz a:hover {background-position:right -50px; }
		#navigation .contact a:hover {background-position:right -99px; }
		#navigation .show a:hover {background-position:right -148px; }
		#navigation .studio a:hover {background-position:right -196px; }
		
	#video {
		width:375px;
		padding:134px 0 10px 0;
		float:left}
		#video h2 a {
			width:368px; height:39px;
			background:url('images/video_bg.png') no-repeat top;
			text-indent:-10000px;
			display: block}
		.video_player {
			width:360px; height:300px;
			background:url('images/video_bg.png') no-repeat bottom;
			color:#fff;
			padding:0 5px 4px 3px;
			position:relative;
			z-index:0}
		
	.watchme {
		width:683px; height:26px;
		padding:43px 0 0 0;
		clear:both}
		.watchme span {
			width:198px; height:26px;
			background:url('images/watchme.png') no-repeat left;
			text-indent:-10000px;
			float:left}
		.watchme a {
			height:26px;
			background-image:url('images/watchme.png');
			background-repeat:no-repeat;
			text-indent:-10000px;
			float:left}
		.watchme .web {
			width:132px;
			background-position:-198px 0}
		.watchme .flo {
			width:133px;
			background-position:-330px 0}
		.watchme .tivo {
			width:110px;
			background-position:-463px}
		.watchme .itunes {
			width:110px;
			background-position:-573px}